/*h1 { font-family: Papyrus, fantasy; font-size: 24px; font-style: normal; font-variant: normal; font-weight: 400; line-height: 26.4px; } h3 { font-family: Papyrus, fantasy; font-size: 14px; font-style: normal; font-variant: normal; font-weight: 700; line-height: 15.4px; } p { font-family: Papyrus, fantasy; font-size: 14px; font-style: normal; font-variant: normal; font-weight: 400; line-height: 20px; } blockquote { font-family: Papyrus, fantasy; font-size: 21px; font-style: normal; font-variant: normal; font-weight: 400; line-height: 30px; } pre { font-family: Papyrus, fantasy; font-size: 13px; font-style: normal; font-variant: normal; font-weight: 400; line-height: 18.5667px; } */

#preloader {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -ms-grid-row-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  background-color: #000;
  position: fixed;
  width: 100%;
  height: 100%;
  z-index: 1000000; }

#sonar-load {
  width: 70px;
  height: 70px;
  border-radius: 50%;
  border: 3px;
  border-style: solid;
  border-color: transparent;
  border-top-color: #f8f5f5;
  -webkit-animation: sonar 2400ms linear infinite;
  animation: sonar 2400ms linear infinite;
  z-index: 999; }
  #sonar-load:before {
    content: "";
    position: absolute;
    top: 7.5px;
    left: 7.5px;
    right: 7.5px;
    bottom: 7.5px;
    border-radius: 50%;
    border: 3px;
    border-style: solid;
    border-color: transparent;
    border-top-color: #f8f5f5;
    -webkit-animation: sonar 2700ms linear infinite;
    animation: sonar 2700ms linear infinite; }
  #sonar-load:after {
    content: "";
    position: absolute;
    top: 20px;
    left: 20px;
    right: 20px;
    bottom: 20px;
    border-radius: 50%;
    border: 3px;
    border-style: solid;
    border-color: transparent;
    border-top-color: #f8f5f5;
    -webkit-animation: sonar 1800ms linear infinite;
    animation: sonar 1800ms linear infinite; }

@-webkit-keyframes sonar {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg); }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg); } }
@keyframes sonar {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg); }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg); } }




.jumbotron {
  padding-top: 270px;
  padding-bottom: 250px;
  margin-bottom: 0rem;
  background-color: #fff;
  border-radius: 0rem;
  background: #333;  
  height: 100vh;
  background: url(../images/bg.png);
  /*background-size: cover;*/
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-size: cover;
}


.jumbotron h1 {
	font-family: 'Papyrus';
	font-size: 40px;
	color: #000;
}

.jumbotron p {
	font-family: 'barlow' sans-serif;
	font-size: 20px;
	color: #000;
}

.jumbotron-general {
  padding-top: 200px;
  padding-bottom: 200px;
  margin-bottom: 0rem;
  background-color: #fff;
  border-radius: 0rem;
  background: #333; 
  background: url(../images/general_bg.jpg);
  background-attachment: fixed;
  background-repeat: no-repeat;
  
}



 .jumbotron_about { 
  margin-top: 0px;
  padding-top: 200px;  
  padding-bottom: 260px;
  margin-bottom: 0rem;
  background-color: #212a22;;
  border-radius: 0px;  
  background: url("../images/about_bg.jpg") center center;  
  /*background-size: cover;*/
  background-repeat: no-repeat;
  /*background-attachment: fixed;*/
  
}



 .jumbotron-gallery { 
  margin-top: 0px;
  padding-top: 200px;  
  padding-bottom: 200px;
  margin-bottom: 0rem;
  background-color: #212a22;;
  border-radius: 0px;  
  background: url("../images/gallery_bg.jpg") center center;  
  /*background-size: cover;*/
  background-repeat: no-repeat;
  background-attachment: fixed;
  
}


.jumbotron-camp {
  padding-top: 200px;
  padding-bottom: 200px;
  margin-bottom: 0rem;
  background-color: #fff;
  border-radius: 0rem;
  background: #333;  
  background: url(../images/camp_bg.jpg);  
  background-attachment: fixed;
  background-repeat: no-repeat
}




 .jumbotron-contact { 
  margin-top: 0px;
  padding-top: 200px;  
  padding-bottom: 50px;
  margin-bottom: 0rem;
  background-color: #333;
  border-radius: 0px;  
  background: url("../images/contact-bg.jpg") center center;  
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
  
}



.jumbotron-about {
  margin-top: 0px;
  padding-top: 0px;
  margin: 0 auto;
  padding-bottom: 80px;
  margin-bottom: 0rem;
  background-color: #FFF;
  border-radius: 0rem;
  /*height: 500px;*/
 /* background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;*/
}



  .jumbotron-about h1{  
      padding-top: 20px;    
      font-family: Montserrat;
      font-size: 40px;
      color: #000;
      font-weight: 700;     
  }


  .jumbotron-about h2{  
      font-family: 'barlow', sans-serif; 
      font-size: 25px; 
      color: #2c2c2c; 
      font-weight: 300; 
      text-align: center; 
      line-height: 30px;     
  }



.jumbotron_welcome {
  margin-top: 0px;
  padding-top: 0px;
  margin: 0 auto;
  padding-bottom: 80px;
  margin-bottom: 0rem;
  background-color: #F9F9F2;
  border-radius: 0rem;  
}



  .jumbotron_welcome h1{  
      padding-top: 20px;    
      font-family: 'papyrus', sans-serif;
      font-size: 40px;
      color: #000;
      font-weight: 600;     
  }


  .jumbotron_welcome h2{  
      font-family: 'barlow', sans-serif; 
      font-size: 25px; 
      color: #2c2c2c; 
      font-weight: 300; 
      text-align: center; 
      line-height: 30px;     
  }




.circle {
  position: absolute; 
  z-index: -1;
  border: 1px solid red;
  width: 60px;
  height: 60px;
  background: url(../images/light-circle.png) no-repeat;
  margin-top: 0px;
}


#bg_image {
    margin: 0 auto;
    margin-top: -30px;
    width: 100px;
    height: 100px;
    /*border: 1px solid red;*/
    text-align: center;
    margin-top: 60px;
    /*background: url(../images/light-circle.png) no-repeat;*/
    position: absolute;
}



.jumbotron_accommodation {
  padding-top: 120px;
  padding-bottom: 200px;
  margin-bottom: 0px;
  background-color: #fff;
  border-radius: 0rem;
  background: #333;  
  /*height: 100vh;*/
  background: url(../images/accommodation_bg.jpg);
  /*background-size: cover;*/
  /*background-attachment: fixed;*/
  background-repeat: no-repeat;
  background-size: cover;
}

.jumbotron_details {
  padding-top: 100px;
  padding-bottom: 100px;
  margin-bottom: 0px;
  background-color: #fff;
  border-radius: 0rem;
  background: #333;  
  /*height: 100vh;*/
  background: url(../images/details_bg.jpg);
  background-size: cover;
  background-attachment: fixed;
  background-repeat: no-repeat;
  /*background-size: cover;*/
}




.jumbotron-reservation {
  padding-top: 200px;
  padding-bottom: 250px;
  margin-bottom: 0px;
  background-color: #fff;
  border-radius: 0rem;
  background: #333;  
  /*height: 100vh;*/
  background: url(../images/reservation_bg.jpg);
  /*background-size: cover;*/
  /*background-attachment: fixed;*/
  background-repeat: no-repeat;
  background-size: cover;
}


.jumbotron-reservation h1 {
  font-family: 'Papyrus';
  font-size: 40px;
  color: #000;
}

.jumbotron-reservation p {
  font-family: 'barlow' sans-serif;
  font-size: 20px;
  color: #000;
}



.jumbotron-grey {
  padding-top: 0px;
  padding-bottom: 100px;  
  margin-bottom: 0rem;
  background-color: #fff;
  border-radius: 0rem;
  background: #F3F3F3;    
  background: url(../images/grey_bg.png); 
  background-repeat: no-repeat;
  background-size: cover;
}


.jumbotron-footer-2 {
  padding-top: 0px;
  padding-bottom: 40px;  
  margin-bottom: 0rem;
  background-color: #fff;
  border-radius: 0rem;
  background: #000;    
  /*background: url(../images/black_bg.png); */
  /*background-repeat: no-repeat;*/
  /*background-size: cover;*/
}


.jumbotron-footer-2 a {
  color: #B9B9C8;
  font-size: 13px;
  line-height: 14px;
  font-family: 'barlow', sans-serif; 
  text-decoration: none;
  text-transform: uppercase;

}

.jumbotron-footer-2 a:hover {
  color: #fff;
  font-size: 13px;
  font-family: 'barlow', sans-serif; 
  text-decoration: none;
}



.jumbotron-footer {
  padding-top: 120px;
  padding-bottom: 120px;  
  margin-bottom: 0rem;
  background-color: #fff;
  border-radius: 0rem;
  background: #000;    
  /*background: url(../images/black_bg.png); */
  background-repeat: no-repeat;
  background-size: cover;
}



.jumbotron-footer a {
  color: #B9B9C8;
  font-size: 13px;
  line-height: 14px;
  font-family: 'barlow', sans-serif; 
  text-decoration: none;
  text-transform: uppercase;

}

.jumbotron-footer a:hover {
  color: #fff;
  font-size: 13px;
  font-family: 'barlow', sans-serif; 
  text-decoration: none;
}


.jumbotron-footer .designer a {
  /*color: #B9B9C8;*/
  font-size: 13px;
  line-height: 14px;
  font-family: 'barlow', sans-serif; 
  text-decoration: none;
  text-transform: none;

}

.jumbotron-footer .designer a:hover {
  /*color: #888;*/
  font-size: 13px;
  font-family: 'barlow', sans-serif; 
  text-decoration: none;
}

.footer-social {
  text-align: center;
}


.footer-social a {
  background: transparent;
  width: 20px;
  width: 40px;
  display: inline-table;
  height: 50px;
  text-align: center;
  padding-top: 0px;
  font-size: 22px;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}

.footer-social a:hover {
  color: #FFF2D9;
   font-size: 16px;
}

.footer-social a:hover i {
  color: #FFF2D9;
  font-size: 20px;
}

.footer-social i {
  color: #cccccc;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}

 .jumbotron-home-intro {
  padding-top: 60px;
  padding-bottom: 60px;
  margin-top: 0px;
  background: #000;
  background: url("../images/restaurant_bg.jpg") center center;
  background-repeat: no-repeat;
  background-attachment: fixed;
  /*background-size: cover;*/
 
}

 .jumbotron-home-intro h1 {
  font-family: 'Orbitron', sans-serif; font-weight: 600; font-size: 30px; color: #FFF;
 }





.navbar-collapse {
  -ms-flex-preferred-size: 100%;
  flex-basis: 100%;
  -ms-flex-positive: 1;
  flex-grow: 1;
  -ms-flex-align: center;
  align-items: center;
  padding: 20px;
}



.navbar-dark .navbar-nav .nav-link {
    color: rgba(0,0,0,1) !important;   
	font-family: 'barlow', sans-serif;
	font-size: 12px;
	text-transform: uppercase;
	margin-top: 0px;
	padding: 15px;
	}

.bg-light {
  background-color: #fff !important;
  box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.05);
}

.navbar-dark .navbar-nav .nav-link:hover, .navbar-dark .navbar-nav .nav-link:focus {
  color: rgba(0, 0, 0, 0.75);
}

.navbar-dark .navbar-nav .nav-link.disabled {
  color: rgba(0, 0, 0, 0.25);
}


.navbar-dark .navbar-toggler-icon {
  background-image: url("data:image/svg+xml,%3csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3e%3cpath stroke='rgba(0, 0, 0, 0.9)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}


.btn-primary {
  background-color: #656A04;
  color: #FFF;
  padding: 15px 45px;
  border-radius: 0px;
  border: #656A04;
  text-transform: none;
  font-size: 13px;
  font-weight: 600;
  /*float: left;*/
}


.btn-primary:hover {
  background-color: #656A04;
  color: #FFF; 
  border: #656A04; 
}

.btn-primary-2 {
  background-color: #656A04;
  color: #FFF;
  /*width: 100%;*/
  padding: 15px 85px;
  border-radius: 0px;
  border: #656A04;
  text-transform: none;
  font-size: 13px;
  font-weight: 600;
  text-align: center; 
}

.btn-primary-2:hover {
  background-color: #656A04;
  color: #FFF; 
  border: #656A04; 
}



.btn-primary-3 {
  background-color: #263238;
  color: #FFF;
  padding: 15px 45px;
  border-radius: 5px;
  border: #263238;
  text-transform: uppercase;
  font-size: 13px;
  font-weight: 400;
  /*float: left;*/
}


.btn-primary-3:hover {
  background-color: #2E3D43;
  color: #FFF; 
  border: #656A04; 
}



.card {
  position: relative;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  min-width: 0;
  word-wrap: break-word;
  background-color: #fff;
  background-clip: border-box;
  border: 1px solid rgba(0, 0, 0, 0.125);
  border-radius: 0rem;
  box-shadow: 0 4px 9px 0 rgba(0,0,0,.1), 0 2px 10px 0 rgba(0,0,0,.1);
}

.card:hover {
  position: relative;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  min-width: 0;
  word-wrap: break-word;
  background-color: #fff;
  background-clip: border-box;
  border: 1px solid rgba(0, 0, 0, 0.125);
  border-radius: 0rem;

   /*box-shadow: 0 24px 38px rgba(81,107,117,.21);*/
}


.card .card-body {
	 padding: 30px;
}



.card-blue {
    padding: 40px;
    padding-bottom: 60px;
    padding-top: 80px;
    margin-bottom: 20px;
    line-height: 1.42857143;
    background-color: #454802;
    border: 1px solid #454802;
    border-radius: 20px;
    box-shadow: 0 10px 12px rgba(81,107,117,.31);

    -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}



.card-blue-2 {
    padding: 40px;
    padding-bottom: 95px;
    padding-top: 80px;
    margin-bottom: 20px;
    line-height: 1.42857143;
    background-color: #787E03;
    border: 1px solid #787E03;
    border-radius: 20px;
    /*box-shadow: 0 10px 12px rgba(81,107,117,.1);*/
    box-shadow: 0 14px 18px rgba(81,107,117,.21);

    -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}



.card-blue-3 {
    padding: 40px;
    padding-bottom: 80px;
    padding-top: 80px;
    margin-bottom: 20px;
    line-height: 1.42857143;
    background-color: #777;
    border: 1px solid #777;
    border-radius: 20px;
    box-shadow: 0 10px 12px rgba(81,107,117,.21);

    -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}



.btn_view_white {
    border-radius: 20px;
    padding: 10px 40px;
    position: relative;
    color: #fff;
    margin-top: 0px;
    background-color: transparent;
    border: 3px solid rgba(255,255,255, 0.2);
    z-index: 1;
    -webkit-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    transition: all 0.3s linear;
    overflow: hidden;
    display: inline-block;
    text-align: center;
    font-family: arial;
    font-size: 12px;
    text-transform: uppercase;
}


.btn_view_white:hover {
    border-radius: 20px;
    padding: 10px 40px;
    position: relative;
    color: #fff;
    margin-top: 0px;
    background-color: transparent;
    border: 3px solid rgba(255,255,255, 0.8);
    z-index: 1;
    -webkit-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    transition: all 0.3s linear;
    overflow: hidden;
    display: inline-block;
    text-align: center;
    font-family: arial;
    font-size: 12px;
    text-transform: uppercase;
}





/* text Animation */

.header-content h1 {
  overflow: hidden;
  /*font-size: 14px;*/
  border-right: 1px solid rgba(255,255,255,.7);
  white-space:  nowrap;
  animation: typing 10s steps(39) forwards;
  blink-caret: .9s step-end infinite;
  animation-iteration-count: infinite;

}

@keyframes blink-caret {

  from,to{border-color: transparent;}
  50% {border-color: white;}
}

@keyframes typing {

  0%{width: 0%;}
  30%{width: 100%;}
  80%{width: 100%;}
  90%{ width: 0%;}
  100%{ width: 0%;}
}


 #headline-header {
  margin: 0 auto;
  width: 190px;
  height: 1px;
  margin-top: 10px;
  background: #FDB648;
  text-align: center;
}

 #headline-header-2 {
  margin: 0 auto;
  margin-top: 5px;
  width: 190px;
  height: 1px;
  background: rgba(245, 133, 45, 0.35);
  text-align: center;
}



/*
# Courses
--------------------------------*/
.courses-wrap .heading .entry-title {
    margin: 0;
    font-size: 42px;
    font-weight: 400;
}

.courses-wrap .heading .courses-menu ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

.courses-wrap .heading .courses-menu li {
    padding-left: 40px;
}

.courses-wrap .heading .courses-menu li:nth-of-type(1) {
    padding-left: 0;
}

.courses-wrap .heading .courses-menu li a {
    border-bottom: 1px solid transparent;
    font-size: 18px;
    line-height: 1;
    color: #383749;
    text-decoration: none;
}

.courses-wrap .heading .courses-menu li a:hover,
.courses-wrap .heading .courses-menu li.active a {
    color: #19c880;
    border-color: #19c880;
}

.mx-m-25 {
    margin-right: -25px !important;
    margin-left: -25px !important;
}

.px-25 {
    padding-right: 25px !important;
    padding-left: 25px !important;
}

.course-content {
    margin-top: 50px;
    transition: all .35s
}

.course-content:hover {
    box-shadow: 0 24px 38px rgba(81,107,117,.21);
}

.course-thumbnail {
    width: 100%;
    margin: 0;
    object-fit: cover;
}

.course-thumbnail img {
    display: block;
    width: 100%;
    object-fit: cover;
}

.course-content-wrap {
    padding: 26px 30px 20px;
    border: 1px solid #ebebeb;
    border-top: 0;
    background: #fff;
}

.course-content .entry-title {
    margin: 0;
    font-size: 20px;
    line-height: 1.3;
    font-weight: 400;
}

.course-content .entry-title a {
    color: #383749;
}

.course-content .entry-meta {
    margin-top: 12px;
}

.course-author {
    font-style: none;
}

.course-author a {
    color: #19c880;
    text-decoration: none;
}

.course-date {
    position: relative;
    padding-left: 10px;
    margin-left: 5px;
    color: #757686;
}

.course-date::before {
    content: '/';
    position: absolute;
    top: 0;
    left: 0;
    width: 10px;
    text-align: center;
}

.course-content .entry-footer {
    margin-top: 14px;
}

.course-cost {
    font-size: 24px;
    font-weight: 700;
    color: #19c880;
}

.course-cost .price-drop {
    margin-left: 10px;
    font-size: 20px;
    font-weight: 400;
    font-style: italic;
    color: #c0c1cd;
    text-decoration: line-through
}

.course-cost .free-cost {
    font-size: 24px;
    font-weight: 700;
    color: #f3a90b;
}

.course-ratings {
    font-size: 13px;
    color: #c0c1cd;
}

.course-ratings span {
    margin-left: 1px;
}

.course-ratings .checked {
    color: #f3a90b;
}

.course-ratings .course-ratings-count {
    margin-left: 5px;
}